Subject: Ticket Assigned - 9418885220 & 9418928353 & 9418950642 - Late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 17:10:48 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9418885220 & 9418928353 & 9418950642 - Late C&C Rola                    Good evening           08:45 PM, 15th Mar                     Rola                    I want to ask about my orders           08:45 PM, 15th Mar                     Rola                    Your order9418725578 is still waiting for you at Home Box  Al Qasimia Street. Please bring your govt. issued ID & this SMS to collect it.           08:46 PM, 15th Mar                     Rola                    I received this message for one of my orders           08:47 PM, 15th Mar                     Rola                    But still i have another 2 or 3 orders           08:47 PM, 15th Mar                     Rola                    I ordered before 3 days, but still I didn’t receive confirmation that its ready.           08:48 PM, 15th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:04 PM, 15th Mar                   Aws                   Thank you for waiting, Rola            09:05 PM, 15th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:05 PM, 15th Mar                   Aws                   I will forward the delayed complaint for orders  9418885220, 9418928353, and 9418950642 to the concerned team to prepare it as soonest           09:06 PM, 15th Mar                   Aws                   Thank you for your patience & coopration, Rola           09:06 PM, 15th Mar                   Aws                   We will get back to you within 24/48 hours with updates on the orders           09:06 PM, 15th Mar                   Aws                   Is there anything else I can assist you with today?           09:06 PM, 15th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:10 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855567